<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000047908969</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/47/90/89/LEGIARTI000047908969.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>3</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2023-09-01</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000025595813" date_publi="2012-03-31" date_signature="2012-03-30" ministere="Ministère de l'écologie, du développement durable, des transports et du logement" nature="ARRETE" nor="DEVK1133502A" num="" num_parution_jo="0078">
<TITRE_TXT c_titre_court="Arrêté du 30 mars 2012" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000025595813">Arrêté du 30 mars 2012  portant création et organisation d'un service à compétence nationale dénommé « centre ministériel de valorisation des ressources humaines »</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 30 mars 2012" debut="2012-04-01" fin="2999-01-01" id_txt="LEGITEXT000025599344">Arrêté du 30 mars 2012  portant création et organisation d'un service à compétence nationale dénommé « centre ministériel de valorisation des ressources humaines »</TITRE_TXT>
<TM>
<TITRE_TM debut="2012-04-01" fin="2999-01-01" id="LEGISCTA000025599355">Chapitre II : Missions</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2012-04-01" etat="MODIFIE" fin="2023-09-01" id="LEGIARTI000025599377" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2023-09-01" etat="MODIFIE" fin="2026-05-01" id="LEGIARTI000047908969" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053639204" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000025595825" num="3" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Conformément à l'article 13 de l'arrêté du 19 juillet 2023 (NOR : TREK2315934A), ces dispositions entrent en vigueur le 1er septembre 2023.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>A partir des orientations stratégiques définies par le secrétariat général et des besoins formulés par les directions d'administration centrale et les services territoriaux mettant en œuvre les politiques du ministère chargé du développement durable, le centre ministériel de valorisation des ressources humaines contribue à la politique des ressources humaines du ministère et à sa mise en œuvre ainsi qu'au développement des compétences des services et des agents.</p>
<p>Le centre ministériel de valorisation des ressources humaines intervient pour l'ensemble des services qui portent les politiques publiques du ministère en charge du développement durable.</p>
<br/>
<p> Il peut réaliser des missions en partenariat avec des établissements publics du ministère en charge du développement durable, y compris les établissements publics d'enseignement supérieur, en interministériel et à l'international.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000047903472" datesignatexte="2023-07-19" id="LEGIARTI000047908454" naturetexte="ARRETE" nortexte="TREK2315934A" num="2" numtexte="" sens="cible" typelien="MODIFIE">Arrêté du 19 juillet 2023 - art. 2</LIEN>
</LIENS>
</ARTICLE>
